glib-sharp 2.12.0.0 GLib.Object Floating reference base class. Subclasses of this type instantiate with an unowned native GObject reference.
- Constructor
  2.12.0.0
  System.Obsolete
  Native type.
  Do not use.
- Constructor
  2.12.0.0
  To be added.
  Internal constructor.
  Do not use in application code. Exposed for language binding use.
- Property
  2.12.0.0
  GLib.GType Native type identifier. the GInitiallyUnowned native GType. For internal use.